* {
	margin: 0;
	padding: 0;
}

body {
background: #FAF7F7;
font-family: Verdana, Arial, sans-serif;
font-size: 12px;
line-height: 15px;
color: #2211E7;
}

#wrapper {
Margin: 0px auto;
width: 900px;
}


#top {
background: #F80A0A url(images/topbanner1.jpg) no-repeat;
height: 79px;
width: 539px;
float: left;
}

#top1 {
background: #F80A0A url(images/topbanner2.jpg) repeat-x;
left-margin: 0px;
Height: 79px;
width: auto;
}

.nav-container-outer{
padding: 0px;
height: 40px;
Background: #FF9900;
}
.float-left{
float: left;
}
.float-right{
float: right;
}
.nav-container .divider{
display:block;
font-size:1px;
border-width:0px;
border-style:solid;
}
.nav-container .divider-vert{
float:left;
width:0px;
display: none;
}
.nav-container .item-secondary-title{
display:block;
cursor:default;
white-space:nowrap;
}
.clear{
font-size:1px;
height:0px;
width:0px;
clear:left;
line-height:0px;
display:block;
float:none;
}
.nav-container{
position:relative;
zoom:1;
margin: 0 auto;
}
.nav-container a, .nav-container li{
float:left;
display:block;
white-space:nowrap;
}
.nav-container div a, .nav-container ul a, .nav-container ul li{
float:none;
}
.nav-container ul{
left:-10000px;
position:absolute;
}
.nav-container, .nav-container ul{
list-style:none;
padding:0px;
margin:0px;
}
.nav-container li a{
float:none
}
.nav-container li{
position:relative;
}
.nav-container ul{
z-index:10;
}
.nav-container ul ul{
z-index:20;
}
.nav-container ul ul ul{
z-index:30;
}
.nav-container ul ul ul ul{
z-index:40;
}
.nav-container ul ul ul ul ul{
z-index:50;
}
li:hover>ul{
left:auto;
}
#nav-container ul {
top:100%;
}
#nav-container ul li:hover>ul{
top:0px;
left:100%;
}

/*^'^ Primary Items ^'^*/	
#nav-container a{	
padding:7px 17px 7px 18px;
margin: 10px 0px 0px 0px;
color: #030000;
font-family: Verdana, Arial, sans-serif;
font-size:13px;
text-decoration:none;
font-weight: bold;
background: #FF9900;
background-position: top;
}

#nav-container a:hover{
color: #6C3600;
background: #FF9900 url;
background-repeat: no-repeat;
background-position: center;
}

/*^'^ Secondary Items Container ^'^*/	
#nav-container div, #nav-container ul{	
padding:10px 4px 10px 4px;
margin:0px 0px 0px 0px;
background: #FF9900;
border-bottom: 1px solid #FF9900;
}

/*^'^ Secondary Items ^'^*/	
#nav-container div a, #nav-container ul a{	
padding:3px 10px 3px 6px;
background: #FF9900;
background-position: 0px 0px;
font-size:11px;
border-width:0px;
border-style:none;
margin: 0px 0px 0px 0px;
width: 160px;
}

/*^'^ Secondary Items Hover State ^'^*/	
#nav-container div a:hover, #nav-container ul a:hover{	
background-color: #FF9900;
color:#CC0000;
}

/*^'^ Secondary Item Titles ^'^*/	
#nav-container .item-secondary-title{	
cursor:default;
padding:4px 0px 3px 7px;
color: #6C3600;
font-family: Verdana, Arial, sans-serif;
font-size:11px;
/* background: #FF9900; */
font-weight:bold;
}

/*^'^ Horizontal Dividers ^'^*/	
#nav-container .divider-horiz{	
border-top-width:1px;
margin:5px 5px;
border-color: #FF9900;
}

/*^'^ Vertical Dividers ^'^*/	
#nav-container .divider-vert{	
border-left-width:1px;
height:15px;
margin:4px 2px 0px 2px;
border-color: #FF9900;
}

#inhoud {
padding-top: 1em;
margin: 0 0 0 0px;
font-family: Verdana, Arial, sans-serif;
font-size: 18px;
}


caption.uitruk {
font-family: Verdana, Arial, sans-serif;
font-size: 14px;
}

table.uitruk {
table-layout: fixed;
width: 900px;
border: solid #020000 1px;
border-collapse: collapse;
font-family: Verdana, Arial, sans-serif;
font-size: 12px;
color: black;
margin: 200 0 0 0px;
}

table.uitruk th {
vertical-align: top;
text-align: left;
font-size: 14px;
padding: 0px;
height: 30px;
border: solid #020000 1px;
border-collapse: collapse;
}

table.uitruk td {
vertical-align: top;
text-align: left;
padding: 0px;
height: 30px;
border: solid #020000 1px;
border-collapse: collapse;
}

.cel1  { width: 100px; }
.cel2  { width: 150px; }
.cel3  { width: auto; }

#footer {
clear: both;
background-color: #ccc;
padding-bottom: 1em;
min-margin-top: 600px;
border-top: 1px solid #333;
}
